#returnsOptModal *, #returnsOptModal *:before,#returnsOptModal *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#returnsOptModal .returnsPrdtWrap{float:left;position:relative;width:100%;}
#returnsOptModal .returnsPrdtHeader{float:left;position:relative;width:100%;padding: 12px 20px;}
#returnsOptModal .returnProducts{float: left;position:relative;width:100%;max-height:480px;overflow-y:auto;}
#returnsOptModal .lblPrdtNo{float:left;position:relative;width:25px;margin-right:27px;}
#returnsOptModal .lblPrdtImg{float:left;position:relative;width:68px;margin-right:28px;font-size:12px;line-height:20px;color:#767676;font-weight:normal;text-transform:uppercase;text-align:left;}
#returnsOptModal .lblPrdtDesc{float:left;position:relative;width:246px;margin-right:28px;}
#returnsOptModal .lblPrdtQty{float:left;position:relative;width:114px;margin-right:28px;font-size:12px;line-height:20px;color:#767676;font-weight:normal;text-transform:uppercase;text-align:center;}
#returnsOptModal .lblPrdtSpecification{float:left;position:relative;width:221px;font-size:12px;line-height:20px;color:#767676;font-weight:normal;text-transform:uppercase;text-align:center;}
#returnsOptModal .returnsPrdt{float:left;position:relative;width:100%;box-shadow: 0px 3px 6px #2C30383F;padding:19px;margin-bottom: 20px;border:1px solid #CCC;}
#returnsOptModal .prdtNo{float:left;position:relative;width:25px;height:25px;margin-right:27px;margin-top:22px;}
#returnsOptModal .prdtImg{float:left;position:relative;width:68px;height:68px;margin-right:28px;font-size:12px;line-height:20px;color:#767676;font-weight:normal;text-transform:uppercase;}
#returnsOptModal .prdtImg img{width:68px;height:68px;}
#returnsOptModal .prdtDesc{float:left;position:relative;width:246px;margin-right:28px;height:68px;}
#returnsOptModal .prdtDesc .prdtName{float:left;position:relative;width:100%;font-size:16px;line-height:24px;font-weight:100;color:#2C3038;display:block;height:48px;text-align:left;}
#returnsOptModal .prdtDesc .lblQty{position:absolute;bottom:0;font-size:14px;line-height:20px;color:#2C3038;font-weight:normal;}
#returnsOptModal .prdtQty{float:left;position:relative;width:114px;margin-right:28px;margin-top: 18px;display: none;}
#returnsOptModal .prdtSpecification{float:left;position:relative;width:221px;display: none;}
#returnsOptModal .prdtQty h4,.prdtSpecification h4{display:none;}

#returnsOptModal .returnsProgressWrap{float:left;position:relative;width:100%;}
#returnsOptModal .returnsProgress{margin:0 auto;width:456px;overflow:hidden;padding-top:8px;padding-bottom:28px;}
#returnsOptModal .returnsProgress .bubbleWrap{float:left;position:relative;height:51px;text-align:center;}
#returnsOptModal .returnsProgress .bubble{width:20px;height:20px;background-color:#0171AD;border-radius:10px;float:left;position:relative;}
#returnsOptModal .returnsProgress .bubble.active{border:9px solid #0171AD;background-color:#FFF;width:30px;height:30px;border-radius:15px;top:-5px;}
#returnsOptModal .returnsProgress .bubbleTxt{display: block;position: absolute;bottom: 0;text-align: center;width: 20px;font-size:16px;line-height:22px;letter-spacing:0.48px;font-weight:normal;color:#2C3038;}
#returnsOptModal .returnsProgress .bubble.active+.bubbleTxt{width:30px;}
#returnsOptModal .returnsProgress .bubbleSeparator{width:189px;height:1px;float:left;border-bottom: 2px solid #CCC;position: relative;top: 9px;}
#returnsOptModal .returnsProgress .bubbleSeparator.complete{border-color:#0096D6;}

#returnsOptModal h3{font-size:34px;line-height:42px;font-weight:normal;color:#2C3038;padding-bottom:12px;}
#returnsOptModal p{font-size:20px;line-height:28px;font-weight:100;color:#2C3038;padding-bottom:28px;}

#returnsOptModal .qtyCounter{border:1px solid #CCC;background-color:#FFF;width:32px;height:32px;border-radius:16px;float:left;position:relative;cursor:pointer;}
#returnsOptModal .qtyCounter span{position:relative;display:inline-block;width:12px;height:12px;color:#2C3038;top:8.5px;left:1px;}
#returnsOptModal .qtyCounter.increment span::before{content: " ";position: absolute;display: block;background-color: #2C3038;width: 12px;margin-left: -7px;left: 50%;top: 4px;bottom: 6px;z-index: 9;}
#returnsOptModal .qtyCounter.increment span::after{content: " ";position: absolute;display: block;background-color: #2C3038;height: 12px;margin-top: -7px;top: 50%;left: 4px;right: 6px;z-index: 9;}
#returnsOptModal .qtyCounter.decrement span::before{content: " ";position: absolute;display: block;background-color: #2C3038;width: 12px;margin-left: -7px;left: 50%;top: 4px;bottom: 6px;z-index: 9;}
#returnsOptModal .qtyCounter.decrement span::after{content: " ";display:none;}
#returnsOptModal .qtyVal{float: left;position:relative;padding:3px 11px;font-size:16px;line-height:24px;font-weight:normal;color:#2C3038;width:50px;}
  
#returnsOptModal .qtyCounter:hover,#returnsOptModal .qtyCounter:focus{background-color:#CCC;}
#returnsOptModal .qtyCounter.disabled{background-color:#FFF;border-color:#E8E8E8;cursor:not-allowed;}
#returnsOptModal .qtyCounter.disabled:focus{outline:none;}
#returnsOptModal .qtyCounter.disabled span::before,#returnsOptModal .qtyCounter.disabled span::after{background-color: #E8E8E8;}

#returnsOptModal input[type="checkbox"]{display:none;}
#returnsOptModal input[type="checkbox"] + label{margin-bottom:0}
#returnsOptModal input[type="checkbox"]:checked + label span.chkbox{background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_checkbox_checked.png) no-repeat;}
#returnsOptModal input[type="checkbox"] + label span.chkbox{float:left;width:25px;height:25px;margin:0;vertical-align:middle;background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_checkbox_unchecked.png) no-repeat;cursor:pointer;}
#returnsOptModal input[type="checkbox"] + label span.chkbox:focus,#returnsOptModal input[type="checkbox"] + label span.chkbox:hover{outline:none !important;box-shadow:none;}
#returnsOptModal input[type="checkbox"] + label span.chktext{width:80%;padding-left:10px;font-size:16px;line-height:24px;font-weight:100;display:table;vertical-align:middle;color: #2C3038;text-align:left;}
#returnsOptModal input[type="checkbox"]:disabled + label span.chkbox{background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_checkbox_disabled.png) no-repeat;cursor:not-allowed;}
#returnsOptModal input[type="checkbox"]:disabled + label span.chktext{color:#aaa;}
#returnsOptModal .prdtNo input[type="checkbox"]:disabled + label span.chkbox{background:  url(/wcsstore/HPStorefrontAssetStore/img/return/rt_checkbox_checked.png)  no-repeat;cursor:not-allowed;}
#returnsOptModal input[type="radio"]{display:none;}
#returnsOptModal input[type="radio"] + label{margin-bottom:0}
#returnsOptModal input[type="radio"]:checked + label span.radioBt{background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_radio_checked.png) no-repeat;}
#returnsOptModal input[type="radio"] + label span.radioBt{float:right;width:27px;height:27px;margin:0;vertical-align:middle;background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_radio_unchecked.png) no-repeat;cursor:pointer;}
#returnsOptModal input[type="radio"] + label span.radioBt:focus,#returnsOptModal input[type="radio"] + label span.radioBt:hover{box-shadow:none;outline: none !important;}
#returnsOptModal input[type="radio"] + label span.radiotext{width:80%;font-size:16px;line-height:24px;font-weight:100;display:inline-block;vertical-align:middle;color: #2C3038;text-align:left;}
#returnsOptModal input[type="radio"]:disabled + label span.radioBt{background:url(/wcsstore/HPStorefrontAssetStore/img/return/rt_radio_unchecked.png) no-repeat;cursor:not-allowed;}
#returnsOptModal input[type="radio"]:disabled + label span.radiotext{color:#aaa;}

#returnsOptModal .returnModalClose{border:1px solid #CCC;background-color:#FFF;width:32px;height:32px;border-radius:16px;cursor:pointer;top:28px!important;right:28px!important;}
#returnsOptModal .returnModalClose span{position:relative;display:inline-block;width:14px;height:14px;color:#2C3038;top:4px;left:0px;transform:rotate(45deg);}
#returnsOptModal .returnModalClose span.returnClose::before{content:" ";position:absolute;display:block;background-color:#2C3038;width:14px;margin-left:-7px;left: 50%;top:6px;bottom:6px;z-index:9;}
#returnsOptModal .returnModalClose span.returnClose::after{content:" ";position:absolute;display:block;background-color:#2C3038;height:14px;margin-top:-7px;top: 50%;left:6px;right:6px;z-index:9;}
#returnsOptModal .returnModalClose:focus{outline:revert;}

#returnsOptModal .rtSelectSNoLbl{float:left;position:relative;width:100%;cursor:pointer;border:1px solid #CCC;border-radius:3px;padding:17px;text-align:left;}
#returnsOptModal .rtSelectSNoLbl:hover,#returnsOptModal .rtSelectSNoLbl:focus{border-color:#767676;}
#returnsOptModal .rtSelectSNoLbl:focus,#returnsOptModal .rtSelectSNoLbl *:focus{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
#returnsOptModal .rtSelectSNoLbl label{font-size:18px;line-height:26px;font-weight:normal;color:#2C3038;margin-bottom:0;}
#returnsOptModal .rtSelectSNoLbl label span{position:absolute;right:18px;top:22px;margin-left:6px;border:1px solid #000;border-width:0px 1px 1px 0;display:inline-block;padding:4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}

#returnsOptModal .rtSelectSNos{position:absolute;background-color:#FFF;width:100%;right:0;top:63px;z-index:99;display:none;padding:13px 16px 0 16px;box-shadow: 0px 4px 6px #2C303840;border-radius: 3px;margin-bottom: 5px;}
#returnsOptModal .rtSelectSNos ul{padding:8px 0;max-height: 229px;overflow-y: auto;overflow-x: hidden;}
#returnsOptModal .rtSelectSNos li{padding-bottom:16px;cursor:pointer;font-weight:100;font-size:16px;line-height:24px;}
#returnsOptModal .rtSelectSNos li a{display:block;}

#returnsOptModal .primaryReasonWrap{width:258px;/*display:flex;*/justify-content:center;margin:0 auto;margin-top:56px;}
#returnsOptModal .primaryReasonLbl{margin:0 auto;overflow:hidden;width:258px;cursor:pointer;border:1px solid #CCC;border-radius:3px;padding:17px;text-align:left;display:block;}
#returnsOptModal .primaryReasonLbl:hover,#returnsOptModal .primaryReasonLbl:focus{border-color:#767676;}
#returnsOptModal .primaryReasonLbl:focus,#returnsOptModal .primaryReasonLbl *:focus{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
#returnsOptModal .primaryReasonLbl label{font-size:18px;line-height:26px;font-weight:normal;color:#2C3038;margin-bottom:0;position:relative;}
#returnsOptModal .primaryReasonLbl label span.mand{color: #bf2026;}
#desc_damage_label label span.mand{color: #bf2026;}
#returnsOptModal .primaryReasonLbl label span.icon{position:absolute;right:0px;top:6px;margin-left:6px;border:1px solid #000;border-width:0px 1px 1px 0;display:inline-block;padding:4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
#returnsOptModal .primaryReasons{width:258px;position:absolute;background-color:#FFF;z-index:99;padding:13px 16px 0 16px;box-shadow: 0px 4px 6px #2C303840;border-radius: 3px;margin:0 auto;margin-bottom: 5px;display:none;top:173px;/*right:292px;*/}
#returnsOptModal .primaryReasons ul{padding:8px 0;}
#returnsOptModal .primaryReasons li{padding-bottom:16px;cursor:pointer;font-weight:100;font-size:16px;line-height:24px;text-align:left;}
#returnsOptModal .primaryReasons li a{display:block;}

#returnsOptModal .furtherReasonsWrap{float:left;position:relative;width:100%;display:none;}
#returnsOptModal .furtherReasonsWrap p{margin-top:28px;margin-bottom: 16px;padding-bottom:0;}
#returnsOptModal .furtherReasonsWrap textarea{width:544px;height:132px;border:1px solid #CCCCCC;margin:0 auto;margin-top:12px;box-shadow: none;color:#2C3038; font-size: 18px;line-height: 26px;}
#returnsOptModal .furtherReasonsWrap .rtctaWrap{margin-bottom: 25px;}

#returnsOptModal .secondaryReasonWrap{margin-top: 22px;/*display: flex;*/justify-content: center;margin: 0 auto;width:544px;}
#returnsOptModal .secondaryReasonLbl{margin: 0 auto;overflow: hidden;width:544px;cursor:pointer;border:1px solid #CCCCCC;border-radius:3px;padding:17px;text-align:left;display:block;}
#returnsOptModal .secondaryReasonLbl:hover,#returnsOptModal .secondaryReasonLbl:focus{border-color:#767676;}
#returnsOptModal .secondaryReasonLbl:focus,#returnsOptModal .secondaryReasonLbl *:focus{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
#returnsOptModal .secondaryReasonLbl label{font-size:18px;line-height:26px;font-weight:normal;color:#2C3038;margin-bottom:0;position: relative;}
#returnsOptModal .secondaryReasonLbl label span.mand{color: #bf2026;}
#returnsOptModal .secondaryReasonLbl label span.icon{position:absolute;right:18px;top:6px;margin-left:6px;border:1px solid #000;border-width:0px 1px 1px 0;display:inline-block;padding:4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}
#returnsOptModal .secondaryReasons{width:544px;position:absolute;background-color:#FFF;z-index:99;padding:13px 16px 0 16px;box-shadow: 0px 4px 6px #2C303840;border-radius: 3px;margin:0 auto;margin-bottom: 5px;display:none;top:135px;/*right:149px;*/}
#returnsOptModal .secondaryReasons ul{padding:8px 0;}
#returnsOptModal .secondaryReasons li{padding-bottom:16px;cursor:pointer;font-weight:100;font-size:16px;line-height:24px;text-align:left;}
#returnsOptModal .secondaryReasons li a{display:block;}

#returnsOptModal .returnActionWrap{margin-top: 22px;/*display: flex;*/justify-content: center;margin: 0 auto;width:258px;}
#returnsOptModal .returnActionLbl{margin: 0 auto;overflow: hidden;width:258px;cursor:pointer;border:1px solid #CCCCCC;border-radius:3px;padding:17px;text-align:left;display:block;}
#returnsOptModal .returnActionLbl:hover,#returnsOptModal .returnActionLbl:focus{border-color:#767676;}
#returnsOptModal .returnActionLbl:focus,#returnsOptModal .returnActionLbl *:focus{-webkit-touch-callout: none;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
#returnsOptModal .returnActionLbl label{font-size:18px;line-height:26px;font-weight:normal;color:#2C3038;margin-bottom:0;position:relative;}
#returnsOptModal .returnActionLbl label span.mand{color: #bf2026;}
#returnsOptModal .returnActionLbl label span.icon{position:absolute;right:18px;top:6px;margin-left:6px;border:1px solid #000;border-width:0px 1px 1px 0;display:inline-block;padding:4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);}

#returnsOptModal .returnAction{width:258px;position:absolute;background-color:#FFF;z-index:99;padding:13px 16px 0 16px;box-shadow: 0px 4px 6px #2C303840;border-radius: 3px;margin:0 auto;margin-bottom: 5px;display:none;top:472px;}
#returnsOptModal .returnAction ul{padding:8px 0;}
#returnsOptModal .returnAction li{padding-bottom:16px;cursor:pointer;font-weight:100;font-size:16px;line-height:24px;text-align:left;}
#returnsOptModal .returnAction li a{display:block;}

#returnsOptModal .exchangeItemsWrap{float:left;position:relative;width:100%;margin:28px 0;}
#returnsOptModal .exchangeItems{max-width:544px;max-height: 345px;overflow-x:hidden;overflow-y:auto;width:100%;margin:0 auto;}
#returnsOptModal .exchangeItem{width:100%;border-bottom:1px solid #CCC;padding:16px 9px 9px 0px;display:table;}
#returnsOptModal .exItemImg{width:116px;display:table-cell;margin-right:28px;}
#returnsOptModal .exItemImg img{width:116px;height:56px;}
#returnsOptModal .exItemName{width:calc(100% - 144px);display:table-cell;font-size:16px;line-height:24px;font-weight:100;vertical-align:middle;text-align:left;}

#returnsOptModal .rtctaWrap{margin:0 auto;margin-top:27px;overflow: hidden;position:relative;width:182px;}
#returnsOptModal .rtcta{width:182px;text-transform:uppercase;font-size:16px;line-height:16px;cursor:pointer;background-color:#0171AD;color:#FFF;padding:12px;font-weight: normal;}
#returnsOptModal .rtcta:hover,#returnsOptModal .rtcta:focus{text-decoration:underline;background-color:#075782;}
#returnsOptModal .return-btn{width:182px;text-transform:uppercase;font-size:16px;line-height:16px;cursor:pointer;background-color:#0171AD;color:#FFF;padding:12px;font-weight: normal;}
#returnsOptModal .return-btn:hover,#returnsOptModal .return-btn:focus{text-decoration:underline;background-color:#075782;}

#returnsOptModal .screens{float:left;position:relative;width:100%;display:none;}
#returnsOptModal #screen1{display:block;}
#returnsOptModal #screen2{ min-height: 480px;}
#returnsOptModal #screen3 .rtctaWrap{width:544px;}
#returnsOptModal #screen3 p,#returnsOptModal #screen4 p{max-width:544px;margin:0 auto;font-size:18px;line-height:24px;}
#returnsOptModal #screen3 p span,#returnsOptModal #screen4 p span{font-weight:normal;}
#returnsOptModal #screen3 p:nth-child(3){max-width:324px;}
#returnsOptModal #screen3 .rtcta{float:right;width:258px;}
#returnsOptModal #screen3 .rtcta.secondary{float:left;background-color:#FFF;color:#0171AD;border:1px solid #075782;}
#returnsOptModal #screen3 .rtcta.secondary:hover,#returnsOptModal #screen3 .rtcta.secondary:focus{color:#075782;background-color:#0171AD26;}
#returnsOptModal #screen3 h3,#returnsOptModal #screen4 h3{padding-bottom:28px;}
#returnsOptModal #screen4 label{font-size:14px;line-height:20px;font-weight:normal;margin-bottom:0;margin-top:56px;}
#returnsOptModal #screen3 .rtcta.left{float:left;}
#returnsOptModal #screen3 .rtcta.right{float:right;}

#returnsOptModal .flex-video{overflow:visible;}
#returnsOptModal .modalInsidePadding{text-align:center;width:886px;padding:56px 22px 56px 22px;margin: 0 auto;background-color: #FFF;overflow: hidden;position: relative;}
#returnsOptModal.reveal-modal{z-index:9999999999!important}

body.modal-open{overflow:visible!important;position:absolute;}
#returnsOptModal .reveal-modal-bg{z-index:999;background:rgba(0, 0, 0, 0.7);}
#returnsOptModal .modalBorder{z-index: 9999;border: 20px solid rgba(0, 0, 0, 0.7);}
#returnsOptModal.reveal-modal.full {padding: 0;background-color: transparent;border: none;box-shadow: none;overflow: visible;}


/* Fix for Item Return Modal Popup */
.orderDetails #returnsOptModal #returnModalClose{ position: absolute; padding: 0px;border: 1px solid #CCC;background-color: #FFF;width: 32px;height: 32px;border-radius: 16px;cursor: pointer;top: 28px;right: 28px;}
.orderDetails #returnsOptModal.reveal-modal { position: absolute;top: 150px !important;}
.orderDetails a.primaryReasonLbl:hover, .orderDetails 	a.secondaryReasonLbl:hover, .orderDetails a.returnActionLbl:hover, .orderDetails a.rtSelectSNoLbl:hover { text-decoration: none; }
#returnsOptModal #screen3 .return-btn{float:right;width:258px;}
#returnsOptModal #screen3 .return-btn.secondary{float:left;background-color:#FFF;color:#0171AD;border:1px solid #075782;}
#returnsOptModal #screen3 .return-btn.secondary:hover,#returnsOptModal #screen3 .return-btn.secondary:focus{color:#075782;background-color:#0171AD26;}
.ajax-loader{ display: block; background: url(/wcsstore/HPStorefrontAssetStore/img/loader.gif) center center no-repeat; height: 200px;padding-top: 100px; clear: both;}
	
#returnsOptModal .returnAction .efs.disabled {
    background-color: #E8E8E8!important;
    color: #000!important;
}
#returnsOptModal .returnAction .efs.disabled input[type="radio"] + label span.radioBt {
    float: right;
    width: 27px;
    height: 27px;
    margin: 0;
    vertical-align: middle;
    background: url(/wcsstore/HPStorefrontAssetStore/img/return/rt_radio_disabled.png) no-repeat;
    cursor: pointer;
}
#returnsOptModal .primaryReasonsSelectionText p.Mob-view{ display:none;}
#returnsOptModal .primaryReasonsSelectionText p.PC-view{ display:block;}

#returnsOptModal .furtherReasonsWrap p.Mob-view{ display:none;}
#returnsOptModal .furtherReasonsWrap p.PC-view{ display:block;}
#returnsOptModal .prdtSpecification p.PC-view{ font-size: 14px; line-height: 20px; color: #2C3038; text-align: left; margin-left: 5px;width: 100%; display:block;width: 420px;visibility:hidden;clear: both; margin-left: -190px; }
#returnsOptModal .prdtSpecification p.PC-view.visible{ display: block !important;visibility:visible;}
#returnsOptModal .primaryReasonsSelectionText{ font-size: 14px;line-height: 20px;margin-left: 5px; width: 100%;display: block; visibility: visible;clear: both;color: #2C3038;visibility:visible; margin: 20px auto;}
#returnsOptModal .primaryReasonsSelectionText p{ font-size: 14px;line-height: 20px;color: #2C3038;visibility:visible; margin: 20px auto;}
#returnsOptModal .return-policy-text{ font-size: 14px;line-height: 20px;margin-left: 5px; width: 100%;display: block; visibility: visible;clear: both;color: #2C3038;visibility:visible; margin: 20px auto;}
#returnsOptModal .return-policy-text p{ font-size: 14px;line-height: 20px;color: #2C3038;visibility:visible; margin: 20px auto;}
#returnsOptModal #desc_damage_label .mand, #returnsOptModal p .mand {color: #bf2026;}
#returnsOptModal .Mob-view.mand {display:none;}
#returnsOptModal .return-policy-text p.Mob-view{ font-size: 12px;line-height: 20px;color: #2C3038;visibility:visible; margin: 20px auto;margin-bottom: 0px;    font-weight: normal;}
#returnsOptModal .return-policy-text p.PC-view{margin-bottom:50px;}
/* Fix for Item Return Modal Popup */

@media only screen and (max-width:1100px) {
  #returnsOptModal .modalInsidePadding{width: 820px;padding: 36px 12px 36px 12px;}
  #returnsOptModal h3{font-size: 26px;line-height: 34px;}
  #returnsOptModal .returnsProgress{padding-bottom:18px;}
  #returnsOptModal p{font-size: 16px;line-height: 24px;padding-bottom: 18px;}
  #returnsOptModal .prdtNo,#returnsOptModal .prdtImg,#returnsOptModal .prdtDesc,#returnsOptModal .prdtQty,#returnsOptModal .lblPrdtNo,#returnsOptModal .lblPrdtImg,#returnsOptModal .lblPrdtDesc,#returnsOptModal .lblPrdtQty{margin-right:20px;}
  #returnsOptModal .prdtSpecification{width:206px;margin-top:6px;}
  #returnsOptModal .rtSelectSNoLbl{padding:12px;}
  #returnsOptModal .rtSelectSNos{top:52px;padding: 13px 16px 0 16px;}
  #returnsOptModal input[type="checkbox"] + label span.chktext{padding-left:8px;}
  #returnsOptModal .returnModalClose{top: 15px!important;right: 15px!important;}
  #returnsOptModal .rtSelectSNoLbl label span{top:18px;}
  #returnsOptModal #screen3 p, #returnsOptModal #screen4 p{font-size: 16px;line-height: 24px;padding-bottom: 18px;}
  #returnsOptModal #screen3 p:nth-child(3){max-width:544px;}
  #returnsOptModal .exchangeItemsWrap{margin:18px 0;}
  #returnsOptModal #screen4 label{margin-top:15px;}
  #returnsOptModal #screen4 .rtctaWrap{margin-top:25px;font-size: 12px;line-height: 14px;}
  #returnsOptModal .primaryReasonWrap{margin-top:20px;}
  #returnsOptModal .primaryReasons{top:128px;}
  #returnsOptModal .secondaryReasons{top:131px;}
  #returnsOptModal .returnAction{top:460px;}
}

@media only screen and (max-width:1024px) {
  #returnsOptModal .prdtQty{float:right;margin-right:0;}
  #returnsOptModal .prdtSpecification{float:right;margin-top:0px;clear:left;width: 221px;}
  #returnsOptModal .lblPrdtDesc{display:none;}
  #returnsOptModal .lblPrdtQty{float:right;text-align:right;margin-right:0;}
  #returnsOptModal .lblPrdtSpecification{width:100%;float:right;text-align:right;}
}

@media only screen and (min-width:768px) and (max-width:1024px) {
  #returnsOptModal .modalInsidePadding{width: 100%;padding: 20px;}
  #returnsOptModal .returnProducts{max-height:380px;}
}

@media only screen and (max-width:767px) {
  #returnsOptModal .modalInsidePadding{width: 100%;padding:15px;}
  #returnsOptModal.reveal-modal{width:100%;height:100%;top:-25px!important;margin-left:-50%;}
  #returnsOptModal .returnProducts{max-height:380px;}
}

@media only screen and (max-width:600px) {
  #returnsOptModal #screen3 .rtcta.left{ float: none !important;margin-bottom:16px;}
  #returnsOptModal #screen3 .rtcta.right{float: none !important;}
  #returnsOptModal .returnsProgress{padding-top: 48px;width:284px;}
  #returnsOptModal .returnsProgress .bubbleSeparator{width:107px;}
  #returnsOptModal h3{font-size:20px;line-height:28px;margin: 0 auto;}
  #returnsOptModal .returnsPrdtHeader{display:none;}
  #returnsOptModal .returnsPrdt{border:none;padding:0;box-shadow:none;border-bottom: 1px solid #CCC;padding-bottom: 20px;}
  #returnsOptModal .prdtDesc{width:172px;}
  #returnsOptModal .prdtImg,#returnsOptModal .prdtImg img{width:60px;height:60px;}
  #returnsOptModal .prdtNo{margin-right:10px;}
  #returnsOptModal .prdtImg, #returnsOptModal .prdtDesc{margin-right: 16px;}
  #returnsOptModal .prdtNo{float:right;}
  #returnsOptModal .prdtQty{float:left;width:100%;margin-top:16px;}
  #returnsOptModal .prdtSpecification{float:left;width:100%;}
  #returnsOptModal .prdtQty h4,#returnsOptModal .prdtSpecification h4{display:block;font-size:14px;line-height:20px;font-weight:normal;text-transform:uppercase;padding:16px 0 12px 0;text-align:left;}
  #returnsOptModal .prdtQty h4{border-top:1px solid #CCC;}
  #returnsOptModal .rtSelectSNoLbl{display:none;}
  #returnsOptModal .rtSelectSNos{display:block;position:relative;top:0;box-shadow:none;padding:0;}
  #returnsOptModal .rtSelectSNos li:last-child{padding-bottom:0;}
  #returnsOptModal #screen3 .rtctaWrap{max-width:100%;margin:14px 0 20px 0;}
  #returnsOptModal #screen3 .rtcta{float:none;clear:both;width:258px;margin:0 auto;}
  #returnsOptModal #screen3 .rtcta.secondary{margin-bottom:16px;float:none;}
  #returnsOptModal #screen3 .return-btn{float:none;clear:both;width:258px;margin:0 auto;}
  #returnsOptModal #screen3 .return-btn.secondary{margin-bottom:16px;float:none;}
  #returnsOptModal .primaryReasons{box-shadow:none;width:100%;top:40px;}
  #returnsOptModal .primaryReasonWrap{float:left;width:100%;}
  #returnsOptModal input[type="radio"] + label span.radioBt{display:block;}
  #returnsOptModal .secondaryReasonLbl,#returnsOptModal .returnActionLbl{display:none;}
  #returnsOptModal .secondaryReasons,#returnsOptModal .returnAction{display:block !important;top:0;box-shadow:none;padding:0 0 0 0;position:relative;width:100%;}
  #returnsOptModal .furtherReasonsWrap p{text-align:left;color:#000000;font-weight:normal;text-transform:uppercase;margin-left: 0px;}
  #returnsOptModal .furtherReasonsWrap p.Mob-view{ display:block;}
  #returnsOptModal .furtherReasonsWrap p.PC-view{ display:none;}
  #returnsOptModal .prdtSpecification p.PC-view{ display:none;}
  #returnsOptModal .prdtSpecification p.PC-view.visible{ display: none;}  
  #returnsOptModal .primaryReasonsSelectionText p.Mob-view{ display:block;color: #000000;font-weight: normal;}
  #returnsOptModal .primaryReasonsSelectionText p.PC-view{ display:none;}
  #returnsOptModal .secondaryReasonWrap,#returnsOptModal .returnActionWrap{width: 100%;}
  #returnsOptModal .furtherReasonsWrap textarea{width:100%;}
  #returnsOptModal .primaryReasons li:focus,#returnsOptModal .secondaryReasons li:focus,#returnsOptModal .returnAction li:focus{outline:none;}
  #returnsOptModal #screen3 h3,#returnsOptModal #screen4 h3{font-weight:bold;}  
  #returnsOptModal .primaryReasonsSelectionText {margin: 0px;}
  #returnsOptModal .primaryReasonsSelectionText p{ font-size: 14px;line-height: 20px;color: #2C3038;padding: 0px; margin: 0px;}
  #returnsOptModal .Mob-view.mand {display:inline-block;}
  #returnsOptModal .furtherReasonsWrap .rtctaWrap{margin-bottom: 60px;}
}

@media only screen and (min-width:450px) and (max-width:600px) {
  #returnsOptModal .prdtDesc{width:262px;}
}

@media only screen and (max-width:360px) {
  #returnsOptModal input[type="radio"] + label span.radiotext{width:78%;}
}